.jcarousel-skin-tango .jcarousel-container-vertical {

height: 241px;
padding: 0;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
height: 188px;
position: absolute;
top: 7px;
overflow-y:hidden;
width:100%;
}
.jcarousel-skin-tango .jcarousel-item,
.jcarousel-skin-tango li{
width: 250px;
height: 95px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
margin-bottom: 0px;
}
.jcarousel-item-vertical {
margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
background: #fff;
color: #000;
}
/**
* Vertical Buttons
*/
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 32px;
	width: 100%;
	height: 17px;
	cursor: pointer;
	background-image: linear-gradient(#989294, #706762);
    background: -webkit-linear-gradient(#989294, #706762);
	border-right: 1px solid #CBCBCB;
	border-bottom-left-radius: 10px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
	background-image: linear-gradient(#b6b0b0, #cac5c2);
    background: -webkit-linear-gradient(#b6b0b0, #cac5c2);
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
}
.jcarousel-skin-tango .jcarousel-next-vertical::after {
	background: url("../images/arrow_bottom.png") no-repeat;
	content: " ";
	width: 20px;
	height: 10px;
	display: block;
	margin: 4px auto;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: pointer;

}
.jcarousel-skin-tango .jcarousel-prev-vertical {
position: absolute;
width: 100%;
height: 17px;
cursor: pointer;
background-image: linear-gradient(#989294, #706762);
background: -webkit-linear-gradient(#989294, #706762);
border-right: 1px solid #CBCBCB;
border-top-left-radius: 10px;
margin-top: -10px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
	background-image: linear-gradient(#b6b0b0, #cac5c2);
    background: -webkit-linear-gradient(#b6b0b0, #cac5c2);
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-image: linear-gradient(#b6b0b0, #cac5c2);
    background: -webkit-linear-gradient(#b6b0b0, #cac5c2);
}
.jcarousel-skin-tango .jcarousel-prev-vertical::after {
	background: url("../images/arrow_top.png") no-repeat;
	content: " ";
	width: 20px;
	height: 10px;
	display: block;
	margin: 4px auto;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
cursor: pointer;
background-position: 0 0px;
} 
